/** Carousel **/
.jcarousel-wrapper{position:relative;}
.jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}
.jcarousel li {
	display: inline-block;
	vertical-align: top;
	margin-right: 17px;
	margin-bottom: 17px;
	border:1px solid #eaeaea;
    min-height: 308px;
    width: 248px !important;
	text-align:center;
}
.jcarousel-wrapper
.jcarousel img {
	display: block;
	max-width: 100%;
	height: auto !important;
}
/** Carousel Controls **/
/*.feature .jcarousel-control-prev, .feature .jcarousel-control-next{top: -16.3%;}*/
.latest .jcarousel-control-prev, .latest .jcarousel-control-next {
    top: -47px;
}
.jcarousel-control-prev, .jcarousel-control-next {
    color: #fff !important;
    font: 30px/36px Arial,sans-serif;
    height: 36.5px;
    margin-top: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -15%;
    width: 30px;
}
.jcarousel-control-prev {
	right: 30px;
	background: #3995c7 none repeat scroll 0 0;
}
.jcarousel-control-next {
	right:0;
	background: #46a0d1 none repeat scroll 0 0;
}
